FLAC 1.3.3

Macros
FLAC++/export.h: export symbols
FLAC C++ API

## Macros
#define | FLACPP_API
#define | FLACPP_API_VERSION_CURRENT 9
#define | FLACPP_API_VERSION_REVISION 0
#define | FLACPP_API_VERSION_AGE 3

## Detailed Description

This module contains #defines and symbols for exporting function calls, and providing version information and compiled-in features.

If you are compiling with MSVC and will link to the static library (libFLAC++.lib) you should define FLAC__NO_DLL in your project to make sure the symbols are exported properly.

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2016 Xiph.Org Foundation |